Subject: Re: [PATCH net-next] igc: Add support for LEDs on i225/i226

From: Jakub Kicinski <[email-masked]>
Date: Tue, 13 Feb 2024 18:20:26 -0800

On Tue, 13 Feb 2024 13:05:43 -0800 Tony Nguyen wrote:
> > State: Awaiting Upstream  
> 
> For Awaiting Upstream:
> 
> "
> patch should be reviewed and handled by appropriate sub-maintainer, who 
> will send it on to the networking trees; patches set to Awaiting 
> upstream in netdev's patchwork will usually remain in this state, 
> whether the sub-maintainer requested changes, accepted or rejected the patch
> "
> https://docs.kernel.org/process/maintainer-netdev.html#patch-status

FWIW I think it's one of those things where particular cases may look
odd, but for those on the patch handling path always following the same
procedure make the life *so* much easier :(